Subject: Re: Help for a newbie ArmLinux user

From: Rob Davis <[email-masked]>
Date: Thu, 10 Sep 1998 23:01:41 +0100

In message <[email-masked]>
          Glenn Ramsey <[email-masked]> wrote:

> Hi Rob,
> 
> On 10 Sep, you wrote:
> 
> > The kernal I have does not appear to support PPP, is this
> > actually a problem with the kernel or with PPP?
> 
> It's not a problem it just hasn't been supplied in the
> precompiled version.  I don't know if things have changed
> now, but when I wanted ppp support I had to download the
> kernel source and compile it myself.   Several people have
> asked this question in the past and it has been suggested
> that the modules be supplied on the ftp site, but I guess
> that Russell has enough on his plate already.

I got the modules from the Armlinux site and un tar'd them
in the / directory.  PPP now works... Yippee.
Lynx is an interesting browser...  I noticed from the screen
shots on the website that a browser called chimera could
be used.  Is this available as a pre-compiled program
(Does anyone want to do instructions? Or are they out there?)

-- 
Rob Davis                OAC Ministries, British Registered Charity, 295432
---------------------------------------------------------------------------
Homepage: http://www.oac.u-net.com    Mobile: 0973 359577 (SMS welcome)
[email-masked] or [email-masked] to phone

* The box said "For Windows 95 or better", so I'm using an Acorn. *
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]